using System.Windows;
using System.Windows.Controls;

namespace SkyTeam
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            ShowLoginPage();
        }

       

        private void ShowLoginPage()
        {
            MainFrame.Navigate(new LogInPage());
        }
        
        
    }
}
